/* styles specific to this puzzle */
#puzz .dot{
    height: 5px;
    width: 5px;
    background-color: rgb(82,81,56);
    border-radius: 50%;
    display: inline-block;
    margin: 4px 2px;
}

#puzz .tip{
    font-weight: 700;

}


UL {
    list-style-type:none;
    padding-left:10px;
}

#puzz .clueList{
    margin-bottom:25px;
}

#answerList{
    display:grid;
    grid-template-columns:auto 20px;
    padding:10px;
    justify-content:start;
}
#answerList .answerItem{
    margin: 0 10px;
}
